---
layout: default
---
<div class="post">

  <header class="course-header">
    <h1 class="course-title">{{ page.title }}</h1>
  </header>

  <article class="course-content">
    {{ content }}
  </article>

</div>
